apiVersion: v2
name: tigera-operator
description: Installs the Tigera operator for Calico
home: https://docs.tigera.io/calico
icon: https://docs.tigera.io/img/calico-logo.png
sources:
  - https://github.com/projectcalico/calico/tree/master/charts/tigera-operator
  - https://github.com/tigera/operator
  - https://github.com/projectcalico/calico
 
# version will be overridden at chart compilation time via args, but still must exist in chart.yaml
version: v0.0
